[dev-context] New Debian packages

Norbert Preining preining at logic.at
Fri Feb 2 17:57:24 CET 2007


Hi all!

Just to recap: Should I upload new context package to Debian, as it asks
unconditionally for lm math fonts.

On Mit, 24 Jan 2007, Taco Hoekwater wrote:
> >Aemm, I could compile all my test cases even without lm-math fonts
> >available (I am using the texlive 2005 Debian packages).
> >
> 
> You probably have something extra (or a file from an older context
> release) that is read instead of the one from the latest context.
> 
> My tests all include  </opt/tex/texmf/fonts/type1/public/lm/lmsy10.pfb>
> etc.

Ok, I got it. Sorry for missing this: The point is that Debian has
	lmodern 1.00
installed, which seems to include the math fonts. 

Do you know, have there been important changes between 1.00 and 1.010
concerning this stuff? And if not, we could also think about uploading
another package for lmodern to Debian, but this is for Florent.

If not, then I just upload and add a dependency on lmodern >= 1.00 which
should be enough.

Best wishes

Norbert

-------------------------------------------------------------------------------
Dr. Norbert Preining <preining at logic.at>                    Università di Siena
Debian Developer <preining at debian.org>                         Debian TeX Group
gpg DSA: 0x09C5B094      fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
-------------------------------------------------------------------------------
ARTHUR	What is an Algolian Zylatburger anyway?
FORD	They're a kind of meatburger made from the most unpleasant parts
	of a creature well known for its total lack of any pleasant
	parts.
ARTHUR	So you mean that the Universe does actually end not with a bang
	but with a Wimpy?
                 --- Cut dialogue from Fit the Fifth.
                 --- Douglas Adams, The Hitchhikers Guide to the Galaxy


More information about the dev-context mailing list